• Tuesday, 18. September 2018 17:20

Check your Styles for EQdkp Plus 2.1

GodMod

Because we're adding a LESS parser to EQdkp Plus 2.1, it's important that the modified Stylesheets of your EQdkp Plus have correct CSS syntax. Otherwise, the parser won't parse your CSS-files and your style won't look as it should when upgrading from 2.0 to 2.1.

Therefore we built a tool for you that checks you CSS-Files. Because of the workflow of the parse he can only detect one error per try, therefore please reupload your files after you fixed an error, until the tool says that everything is OK.

All EQdkp Styles (that begin with eqdkp_) will be updated before the release of EQdkp Plus 2.1, therefore it you don't made any changes to the CSS-files of the style or the custom.css of a style, than you don't have to check any file at our tool.

Link to our CSS Checking Tool

More Information about our new LESS parser

P.S.: Before the question arises: no, there is no planned release date of EQdkp Plus 2.1 yet;)


Lost Password

Unsere Seite auf Google+